[Version]
Name=ТСН-2001 с учетом дополнений 1-44 (Мосгосэкспертиза)
Number=44.1
Date=27.07.2017 18:00:00
BaseCostDate=01.01.2000
Copyright=© ГАУ "Московская государственная экспертиза"
TypeNB=M
SubTypeNB=1
CategoryNB=4
RegionCode=77
RegionName=ТСН-2001 (МГЭ)
[Crypter]
IdBase=14004
IdDealer=1
TypeBase=3
Data0=B9TY90gOdsRDcm98nxWvmxV0/oNnqCq3l6xil25gaYJ=*Ag+jnl2c0qIZyT+XLZfMXWr8eBg27bDZSgKeEl2CL3a=*BsKloXy9lizOfOozNPJR9nJ/liXyFqfG45gnf0bX2cf=*Axn/vtk8yStafag+FTYYvH/q4kmUXvZrN7sAue34wh/=*CKVoOgJ6dC6eHwgr9zCnir1cNwe0WCG75kIlowCFkGe=*5N2aNEWCDU9kTz8cJDuHzB4favbridW
Data1=lPI3WcKFQOa==*CBmlO/d/KnxQsfBcH6AEfyEpHhMuVBEBtOW7Nx7GUX7=*A0jX/Q1dlFvpydCy4bOm/g8nrj4ehx5dUUNyRK9YPR5=*Auq/tDzmM6bPpqvQO0EUZsTTwJ+T1KwModUck/om3mE=*B2IwRX0dUixeOE5WqbZeQMnAPrRe82b5GC3d/m+2dIG=*CRFxowc4xOcl04v6zwc92nXfJ9fniPkSef4SLLjLyHX=*BxG3R6Trc9gjRuyK0
Data2=gFBxUwh0FxD+mLeHIv4TwMd5Yk=*AnE1PLXJqDFG6IlriKLPGopuZJE6hQ5//ggtNmMNdSc=*Bg7v1HcDwHwxJyzY9VnlDp7AgSGmU5GDXwpLwSDRDhv=*B6lhtqfrDvQL+HdJhRgTo8c2Ehfv2srRMg3NmPh4D69=*ATlhi7Dblp+RdqeVxkALKm+FTxe4sRqE+DDBIZDdqrD=*AsaddeFQ4ytq6kj95HDzwr85VWDgjnwlMVFPcsOqo9G=*Ag1
Data3=Quc3vFCj3rgyUGwTxDm374j9AAYanlZj5SoxM2jJ=*BBt3w9hukfFIvYcHhxU4GRZ+3+5HuV4eGb75Z7oE3kg=*
Crypting=1
MasterSUM=BzZkqYIQ5quvZGeq4HDQ1hNEPSraAD459WQhxKvCDnH=*A5Y9dB+hHf30D7of+L9G/ACnH0jRWxeS3LD0XH3lUE/=*mJRH0aVRNMEfIIMprgO5/bdcxUxqJR5Ql7RH7fKTp/==*CPlhvsOzUIEVZvTd7BFC8zhUTDUi85fAKKVlgcd10gZ=*A//BsQw7lJfIZPMho/vMgZwhmtKpqcI361Qrw2gQR5k=*CG4OkTUmzPMas79A2gzA6a+6gBnHjt7dB7gnJxJvXn9=*AUiUgkK2/pVHBzBspXl4ACyo8FZ/lBaYNmeweWDJkO/=*Ao/qHZIL/4jSaZVYp9vfBXRxF8r3L7xNo9Jm5C8A0O4=*BMk69d5fi1sjneFsBm96JWwIQQs5aLk5wncAdqLtVvn=*BfxNh93GQFYC7XGupbrROmYq9Nya/AMmnaCRzgCAITC=*
